Subject: Outlook Web Access thrue http-gw

From: Nicolas Leroy <[email-masked]>
Date: Mon, 02 Jul 2001 14:14:48 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi all,
We've encountered connection problem while trying to give an access to 
an Internet Outlook Web Server to internal people thrue the TIS http-gw. 
As a
matter of fact, we believe that http-gw v2.1 is NOT "Search Method" 
compliant and therefore, there's a lost of information (such as 
directory list, received
mail, and so on...) when opening user letter box. The mailing list only 
gives one solution based on plug-gw connection and I wonder if http-gw 
can't be configured or upgraded to allow such Method.
Thanks in advance for the help,
N. Leroy